Subject: Guest Logins

From: "Walter Reed" <[email-masked]>
Date: Wed, 6 Sep 1995 12:31:32 +0000

I have set up wu-ftpd and everything works except guest and group 
logins.  I compiled for Solaris 2.4 (with GCC) on a Sparcstation5.

I can login under a guest login, however any attempt to do a LS or 
any other file command results in the following message:
425 Can't create data socket (0.0.0.0,20): Bad file number.

I have tripple checked to make sure that my path's are correct in all 
configuration files and that the home path in /etc/passwd is correct.

Guest groups also have the same problem.

BTW, anonymous and normal users work just fine.  Anonymous is 
chroot()ed to the correct place and works correctly.

Any ideas?

Thanks...
---
     Walter Reed ([email-masked])